=== debian/changelog ===
freecode-submit (2.3-1) unstable; urgency=low

  * Initial release (Closes: #649342)

 -- Francois Marier <francois@debian.org>  Sun, 20 Nov 2011 16:46:37 +1300
