=== debian/control ===
Source: freecode-submit
Section: devel
Priority: extra
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 8), xmlto, python-support
Standards-Version: 3.9.2
Homepage: http://www.catb.org/~esr/freecode-submit/
Vcs-Git: git://git.debian.org/collab-maint/freecode-submit.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/freecode-submit.git;a=summary

Package: freecode-submit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python
XB-Python-Version: ${python:Versions}
Description: remote submission of release updates to Freecode.com
 freecode-submit is a script that supports remote submission of release updates
 to Freecode (formerly Freshmeat.net) via its JSON API.
 .
 It is intended for use in project release scripts. It reads the metadata from
 an RFC-2822-like message on standard input, possibly with overrides by
 command-line switches.
