## freecode-submit 2.4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,8 @@
 # Makefile for the freecode-submit tool
 
 VERS=$(shell sed <freecode-submit -n -e '/version="\(.*\)"/s//\1/p')
+
+PREFIX=/usr
 
 CODE    = freecode-submit
 DOCS    = README AUTHORS freecode-submit.xml COPYING
@@ -15,13 +17,13 @@
 	xmlto html-nochunks freecode-submit.xml
 
 install: freecode-submit.1 uninstall
-	cp freecode-submit ${ROOT}/usr/bin/freecode-submit 
-	install -m 755 -o 0 -g 0 -d $(ROOT)/usr/share/man/man1/
-	install -m 755 -o 0 -g 0 freecode-submit.1 $(ROOT)/usr/share/man/man1/freecode-submit.1
+	cp freecode-submit ${PREFIX}/bin/freecode-submit 
+	install -m 755 -o 0 -g 0 -d ${PREFIX}/share/man/man1/
+	install -m 755 -o 0 -g 0 freecode-submit.1 ${PREFIX}/share/man/man1/freecode-submit.1
 
 uninstall:
-	rm -f ${ROOT}/usr/bin/freecode-submit 
-	rm -f ${ROOT}/usr/share/man/man1/freecode-submit.1
+	rm -f ${PREFIX}/bin/freecode-submit 
+	rm -f ${PREFIX}/share/man/man1/freecode-submit.1
 
 freecode-submit-$(VERS).tar.gz: $(SOURCES) freecode-submit.1
 	find $(SOURCES) freecode-submit.1 -type f | sed "s:^:freecode-submit-$(VERS)/:" >MANIFEST
