=== debian/changelog ===
freecode-submit (2.4-1) unstable; urgency=low

  * New upstream release
    - drop manpage_netrc_syntax.patch (applied upstream)
    - drop makefile_destdir.patch (kinda applied upstream)

 -- Francois Marier <francois@debian.org>  Wed, 20 Jun 2012 22:39:11 +1200

freecode-submit (2.3-3) unstable; urgency=low

  * Drop python:Depends and XB-Python-Version (closes: #674939)
  * Add upstream contact to debian/copyright
  * Specify the new copyright format in debian/copyright

 -- Francois Marier <francois@debian.org>  Tue, 29 May 2012 19:16:21 +1200

freecode-submit (2.3-2) unstable; urgency=low

  * Bump debhelper compatibility to 9
  * Bump Standards-Version up to 3.9.3

 -- Francois Marier <francois@debian.org>  Mon, 28 May 2012 15:53:35 +1200
