=== debian/changelog ===
freecode-submit (2.5-1) unstable; urgency=low

  * New upstream release

 -- Francois Marier <francois@debian.org>  Tue, 14 May 2013 20:09:01 +1200
