=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ 

override_dh_auto_install:
	make install PREFIX=$(CURDIR)/debian/freecode-submit/usr
