## freecode-submit 2.6

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Makefile for the freecode-submit tool
 
-VERS=$(shell sed <freecode-submit -n -e '/version="\(.*\)"/s//\1/p')
+VERS=$(shell sed <freecode-submit -n -e '/version *= *"\(.*\)"/s//\1/p')
 
 PREFIX=/usr
 
@@ -31,15 +31,23 @@
 	(cd ..; tar -czf freecode-submit/freecode-submit-$(VERS).tar.gz `cat freecode-submit/MANIFEST`)
 	(cd ..; rm freecode-submit-$(VERS))
 
+freecode-submit-$(VERS).md5: freecode-submit-$(VERS).tar.gz
+	@md5sum freecode-submit-$(VERS).tar.gz >freecode-submit-$(VERS).md5
+
 pychecker:
 	@ln -f freecode-submit freecode-submit.py
 	@-pychecker --only --limit 50 freecode-submit.py
 	@rm -f freecode-submit.py
 
+PYLINTOPTS = --rcfile=/dev/null --reports=n --include-ids=y --disable="C0103,C0301,C0323,R0903,R0912,R0914,W0141,W0621,F0401,E0611,E1101"
+pylint:
+	@pylint --output-format=parseable $(PYLINTOPTS) freecode-submit
+
 clean:
 	rm -f *.pyc *.html freecode-submit.1 MANIFEST ChangeLog SHIPPER.* *~
+	rm -f *.tar.gz *.md5
 
 dist: freecode-submit-$(VERS).tar.gz
 
-release: freecode-submit-$(VERS).tar.gz freecode-submit.html
+release: freecode-submit-$(VERS).tar.gz freecode-submit-$(VERS).md5 freecode-submit.html
 	shipper -u -m -t; make clean
