=== debian/changelog ===
freecode-submit (2.7-1) unstable; urgency=medium

  * New upstream release:
    - fixes a minor bug when the script is called without data input
  * Bump Standards-Version up to 3.9.5
  * Add upstream changelog

 -- Francois Marier <francois@debian.org>  Wed, 25 Dec 2013 12:04:14 +1300

freecode-submit (2.6-1) unstable; urgency=low

  * New upstream release
    - documentation fixes

  * Bump Standards-Version up to 3.9.4
  * Use canonical VCS URLs in debian/control

 -- Francois Marier <francois@debian.org>  Sun, 20 Oct 2013 10:23:48 +1300
