=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: extra
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9), xmlto
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.catb.org/~esr/freecode-submit/
-Vcs-Git: git://git.debian.org/collab-maint/freecode-submit.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/freecode-submit.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/freecode-submit.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/freecode-submit.git;a=summary
+
 
 Package: freecode-submit
 Architecture: any
