=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,6 @@
 
 override_dh_auto_install:
 	make install PREFIX=$(CURDIR)/debian/freecode-submit/usr
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
