=== debian/watch ===
version=3
http://www.catb.org/~esr/freecode-submit/ freecode-submit-(.*)\.tar\.gz
