## freecode-submit 2.8

=== Makefile ===
--- 
+++ 
@@ -39,9 +39,9 @@
 	@-pychecker --only --limit 50 freecode-submit.py
 	@rm -f freecode-submit.py
 
-PYLINTOPTS = --rcfile=/dev/null --reports=n --include-ids=y --disable="C0103,C0301,C0323,R0903,R0912,R0914,W0141,W0621,F0401,E0611,E1101"
+PYLINTOPTS = --rcfile=/dev/null --msg-template="{path}:{line}: [{msg_id}({symbol}), {obj}] {msg}" --dummy-variables-rgx='^_' --reports=n --disable="C0103,C0301,C0323,C1001,R0903,R0912,R0914,W0110,W0141,W0621,F0401,E0611,E1101"
 pylint:
-	@pylint --output-format=parseable $(PYLINTOPTS) freecode-submit
+	@pylint $(PYLINTOPTS) freecode-submit
 
 clean:
 	rm -f *.pyc *.html freecode-submit.1 MANIFEST ChangeLog *~
