=== debian/changelog ===
freecode-submit (2.8-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Mon, 02 Jun 2014 19:30:43 +1200
